*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	background-image: url(../images/topcorner.png), url(../images/fond01.jpg);
	background-position: top left;
	background-repeat: no-repeat, repeat;
	background-attachment: fixed;
	color: #263e5d;
	font-family: 'Libre Franklin', sans-serif;
	font-size:14px;
}

.wrap{
	width: 1280px;
	max-width: 100%;
	margin: 0 auto;
	-webkit-box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.3);
}

header{
	background: #fff;
	border-radius:10px 10px 0 0;
	padding: 14px 40px;
	margin-top: 85px;
}

.logo{
	width: 100px;
	display: inline-block;
	vertical-align: top;
}

.logo img{
	display: block;
	width: 100%;
}

.menu-ico{display: none;}

.nav-cont{
	text-align: right;
	float: right;
	display: inline-block;
	vertical-align: middle;
	line-height: 100px;
}

header nav{
	display: inline-block;
	vertical-align: middle;
}

header nav:first-child a{
	padding: 10px 20px;
}

header nav:last-child li a{
	padding: 10px 0;
}

header nav:last-child li:first-child a{
	padding: 10px 20px;
	display: inline-block;
	border-right:1px solid #b6b79c;
	border-left:1px solid #b6b79c;
	line-height: 1;
}

header nav:last-child li:nth-child(2) a{
	margin: 0 25px;
}

header nav a{
	font-family: 'Poppins', sans-serif;
	font-size:19px;
	font-weight: 800;
	color: #b6b79c;
	letter-spacing: 1px;
	text-decoration: none;
	position:relative;
	transition:all .4s;
}

header nav a:hover{
	color: #263e5d;
}

header nav:first-child a:after{
	content:"";
	display: block;
	position: absolute;
	width: 62px;
	height: 28px;
	background: url(../images/over.jpg);
	background-size: cover;
	bottom: -25px;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	z-index: 100;
	
	transition:all .4s;
}

header nav:first-child a:hover:after{opacity: 1;}

header nav li{
	display: inline-block;
	list-style-type: none;
}

header nav:last-child img{
	display: inline-block;
	height: 21px;
	vertical-align: middle;
	transition:all .4s;
}

header nav:last-child a:hover img{opacity: .7;}

.slider-cont{
	position: relative;
	padding-bottom: 30px;
	background: #fff;
}

.slider img{
	width: 100%;
	display: block;
}

.slider h2{
	position:absolute;
	bottom: 40px;
	left: 40px;
	font-size:32px;
	color: #fff;
	font-style: italic;
	max-width:410px;
	text-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
}

.slider-cont a.btn{
	width: 190px;
	text-align: center;
	position:absolute;
	display: block;
	padding: 4px 0 2px;
	text-transform: uppercase;
	text-decoration: none;
	font-size:19px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	z-index: 100;
	background: #b6b79c;
	color: #263e5d;
	border:1px solid #263e5d;
	transition: all .4s;
	right: 40px;
	bottom: 120px;
}

.slider-cont a.btn:hover{
	background: #263e5d;
	color: #b6b79c;
	border:1px solid #263e5d;
}

.slider-cont a.btn+a.btn{
	bottom: 70px;
}

.bx-controls-direction{
	font-size:0;
	position:absolute;
	top: 45%;
	left: 0;
	width: 100%;
	z-index: 100;
}

.bx-prev, .bx-next{
	display: inline-block;
	width:16.5px;
	height: 18.5px;
	background: url(../images/arrow.png);
	background-size: cover;
	float: right;
	margin-right: 10px;
	opacity: .6;
	transiton:all .4s;
}

.bx-prev:hover, .bx-next:hover{opacity: 1;}

.bx-prev{
	transform:rotate(180deg);
	float: left;
	margin-right: 0;
	margin-left: 10px;
}

.timeline{
	background: #c6c6c6;
	display: block;
	height: 5px;
	position: absolute;
	left: 0;
	bottom: 30px;
	width: 0;
	z-index: 100;
	transition:all 0s linear;
}

.timeline.go{
	width: 100%;
	transition:all 5.5s linear;
}

h1{
	width: 1300px;
	max-width: 100%;
	margin: 0 auto;
	color: #fff;
	background: #263e5d; /* Old browsers */
	background: -moz-linear-gradient(left,  #263e5d 5%, #b6b79c 95%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #263e5d 5%,#b6b79c 95%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #263e5d 5%,#b6b79c 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#263e5d', endColorstr='#b6b79c',GradientType=1 ); /* IE6-9 */
	font-size:24px;
	font-weight: 800;
	padding: 15px 50px;
	text-transform: uppercase;
	-webkit-box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.4);
	box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.4);
}

.content{
	background: #fff;
	padding: 60px 40px;
	line-height: 26px;
}

.content p.strong{
	font-weight: 600;
}

.content p, #carriere p{
	margin-bottom: 30px;
}

.content h2, #carriere h2{
	font-size:22px;
	font-weight: 600;
	font-style: italic;
	margin-bottom: 40px;
}

.content li{
	list-style-type: none;
	position: relative;
	padding-left: 17px;
}

.content li:before{
	content:"";
	width: 5px;
	height: 5px;
	display: block;
	background: #263e5d;;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 10px;
}

.content li span{
	font-weight: 600;
}

.col-2tier{
	width: 67%;
	display: inline-block;
	vertical-align: top;
}

.content .col-2tier{
	padding-right: 30px;
}

.content .col-tier+.col-2tier{
	padding-right: 0;
	padding-left: 30px;
}

.imgfull{
	display: block;
	margin-bottom: 40px;
	width: 100%;
}

.col-tier{
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

.img{
	position: relative;
	border-bottom:18px solid #c2c5a7;
	margin-bottom: 40px;
}

.pt10{
	padding-top: 20px;
}

.img:after{
	content:"";
	background: url(../images/cornerimg.png);
	position: absolute;
	bottom: -18px;
	right: 0;
	width: 143px;
	height: 144px;
	z-index: 2;
}

.img img{
	width: 100%;
	display: block;
}

footer{
	background: #263e5d;
	padding: 10px 40px;
	color: #fff;
	
}

.sub-foot{
	background: #dddbd7;
	text-align: center;
	color: #263e5d;
	border-radius: 0 0 10px 10px;
	margin-bottom: 45px;
	font-size:13px;
	position: relative;
}

.sub-foot p{
	padding: 17px 10px;
	text-align: left;
}

.sub-foot p a{
	color: #263e5d;
}

.sub-foot p a:hover{text-decoration: none;}

.sub-foot a.etincelle{
	display: block;
	width: 250px;
	right: 40px;
	position: absolute;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
	color: #263e5d;
	top: 0;
}

.sub-foot a.etincelle img{
	width: 70px;
	margin-left: 15px;
	display: inline-block;
	vertical-align: middle;
}

footer img{
	display: inline-block;
	width: 100px;
	margin-right: 40px;
	vertical-align: middle;
}

footer p{
	display: inline-block;
	vertical-align: middle;
	font-size:12px;
	line-height: 19px;
}

footer p a{
	color: #fff;
	font-weight: 600;
	text-decoration: none;
}

.nav-foot{
	text-align: right;
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 450px);
}

.nav-foot li{
	display: inline-block;
	list-style-type: none;
	margin-bottom: 15px;
}

.nav-foot img{
	height: 14px;
	width: auto;
	margin-right: 0;
	margin-left: 15px;
}
.nav-foot img:hover{opacity: .7;}

.nav-foot nav:first-child a{
	font-weight: 600;
	color: #b6b79c;
	font-size:12px;
	text-decoration: none;
	margin-left: 26px;
	display: inline-block;
}

.nav-foot nav:last-child a{
	color: #b6b79c;
	font-size:12px;
	text-decoration: none;
	margin-left: 35px;
	display: inline-block;
}

.nav-foot nav a:hover{color: #fff;}

.double img{
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 20px);
}

.double img + img{
	margin-left: 40px;
}

.double{margin-bottom: 40px;}

.col-tier:not(.img) img{
	width: 100%;
	display: block;
	margin-bottom: 40px;
}

.content p.tem{
	font-style: italic;
	margin-bottom: 5px;
}

.tem + p{
	font-weight: 600;
	text-align: right;
	font-size:13px;
	line-height: 1.4;
}

.col-2{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.pt60{padding-top: 60px;}

.content a, #carriere a{
	text-decoration: none;
	font-style: italic;
	color: #263e5d;
}

#carriere{
	display: none;
	width: 100%;
	height: 100%;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.7);
	position: fixed;
	z-index: 998;
}

#carriere div{
	width: 50%;
	left: 50%;
	margin-left:-25%;
	top: 100px;
	position:fixed;
	z-index: 999;
	background: #b6b79c;
	padding: 40px;
	-webkit-box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 9px 18px 3px rgba(0,0,0,0.3);
}

#map{
	width: 100%;
	height: 270px;
	margin-bottom: 30px;
}

.tem+p span{
	display: block;
	font-style: italic;
}
.politique ul, .politique p{
	margin-bottom: 20px;
}
.politique h2, .politique h3{
	margin-bottom: 30px;
	margin-top: 30px;
}

@media screen and (max-width: 1000px) {
	body{
		background-image: none;
	}
	
	header{
		margin-top: 0;
		border-radius: 0;
		height: 110px;
		position: relative;
	}
	
	.menu-ico{
		display: block;
		width: 50px;
		height: 50px;
		position:absolute;
		top: 40px;
		right: 40px;
		cursor: pointer;
	}
	
	.menu-ico span{
		display: block;
		width: 100%;
		height: 6px;
		background: #b6b79c;
		margin-bottom: 6px;
	}
	
	.menu-ico:hover span{
		background: #003a63;
	}
	
	.nav-cont{
		position: absolute;
		width: 100%;
		left: 0;
		top: 110px;
		z-index: 110;
		background: #fff;
		line-height: 1;
		padding-bottom: 25px;
		display: none;
	}
	
	header nav{
		display: block;
		text-align: center;
	}
	
	header nav:not(.sec) li{
		display: block;
		width: 100%;
		margin-bottom: 25px;
	}
	header nav:first-child a:after{display: none;}
	
	.slider-cont a.btn{
		font-size:14px;
		width: 160px;
		bottom: 75px;
	}
	
	.slider-cont a.btn+a.btn{bottom: 40px;}
	
	.slider h2{font-size:22px;}
	
	h1{
		padding: 10px 40px;
		font-size:20px;
	}
	
	.content{
		padding: 30px 40px;
	}
	
	.sub-foot{
		margin-bottom: 0;
		border-radius: 0;
	}
	
	.nav-foot{
		display: none;
	}
	footer{padding: 20px 40px;}
	
	.sub-foot p{text-align: center;}
	
	.sub-foot a.etincelle{
		position:relative;
		top: auto;
		right: auto;
		text-align: center;
		display: block;
		width: 100%;
	}
}

@media screen and (max-width: 700px) {
	.col-tier, .col-2, .col-2tier{
		width: 100%;
		display: block;
	}
	
	h1{padding: 10px 20px;}
	.content{padding: 20px;}
	.slider-cont{padding-bottom: 100px;}
	.timeline{bottom: 100px;}
	.slider-cont a.btn+a.btn{bottom: 27px;}
	.slider-cont a.btn{bottom: 63px;right: 50%;margin-right: -80px;}
	.slider img{
		width: 130%;
	}
	.content .col-2tier{padding-right: 0;}
	footer img{margin-bottom: 20px;}
	#carriere div{
		width: 80%;
		margin-left: -40%;
	}
	
	.double img{
		width: 100%;
		margin-top: 20px;
	}
	
	.double img + img{
		margin-left: 0;
	}
}

@media screen and (max-width: 450px) {
.slider h2{max-width: 250px;}
}
